/* CSS Document */
html {
	overflow-y: scroll;
}

body {
	background-color: #FFF;
	color: #383939;
	font-size:16px;
	line-height:24px;
}

.space-logo {
	margin:.6rem 0 !important;
}

.bum {
	margin-bottom:60px !important;
}

.bum-small {
	margin-bottom:35px !important;
}

/* ---------- Fonts ---------*/

p, .columns li {
	font-size:.9rem;
	color: #666666;
}


h1, h2, h3, h4, h5, h6 {
	font-weight:200;
}
h1 {
	font-size:2rem;
}

h2 {
	font-size:1.5rem;
	color: #ED1C24;
}

.smaller-text {
	font-size:1.3rem;
}

.search-results h3 {
	font-size:1.2rem;
}

.search-results h3 a {
	text-decoration:underline;
}

.pics {
	margin-bottom:1rem;
}

/* = Header Phone and Tag for Medium up = */
@media only screen and (min-width: 55.1rem) {
	
	.phone {
		margin-top:3rem;
	}
	
	.phone h6 {
	font-size:1.6rem;
	font-weight:200;
	
	}
}
@media only screen and (max-width: 55rem) {

.phone {
		margin-top:2rem;
	}
	
.phone h6 {
	font-size:1.1rem;
}
}

.headerWrapper {
    background: rgba(0, 0, 0, 0) linear-gradient(to right, #de3e37, #fae11c) repeat scroll 0 0;
    height: 128px;
    width: 100%;
}


/* Phone in Topbar - small view = */

ul.title-area li.mobile a, ul.title-area li.mobile  {
	font-size:1.2rem !important;
	color:#fff;
	padding-top:.5rem;
	font-weight:300;
}

/* ---- Set topbar color to Red ----*/
.nav-bar {
	background-color:#000;
}

.top-bar, .top-bar-section ul li {
	background-color:transparent;
}

.top-bar-section li:not(.has-form) a:not(.button) {
	background-color:transparent;
	border-right: 1px solid rgba(200, 255, 255, 0.3);
}

.top-bar-section li:not(.has-form):first-child a:not(.button) {
	background-color:transparent;
	border-left: 1px solid rgba(200, 255, 255, 0.3);
}

/* ---- Center Menu in topbar (ONLY for Medium up) ----*/
@media only screen and (min-width: 42.063rem) {
.top-bar-section ul {display: table; margin: 0 auto;}
.top-bar-section ul li {display: table-cell;}

.page {
	padding-bottom:60px;
}
}

@media only screen and (max-width: 42rem) {
.top-bar-section li:not(.has-form) a:not(.button) {
	border-bottom: 1px solid rgba(200, 255, 255, 0.3);
	border-right:none;
}

.top-bar-section li:not(.has-form):first-child a:not(.button) {
	border-left: none;
}

.headerWrapper {
    height: 105px;

}

.search input {
    color: #737373;
    display: block;
    float: left;
    font-size: 0.8rem;
    margin: 0;
    width: 9rem;
}

}
/*///////////////////// Footer //////////////////////////////////////*/


.footer {
	color: #777;
	font-size: .7rem;
	padding-top: 6px;
	text-align: center;
	margin-bottom:2rem;
}

/* --------- HP Slider ---------------*/

.slidercontainer {
    background: rgba(0, 0, 0, 0) url("/images/design/grass-bg.jpg") repeat scroll 0 0;
    display: block;
    padding: 8px 0;
}

.bxslider img {
	margin:.8rem 0;
}

.bxslider h1, .bxslider h3 {
	color:#9a855e;
}

.slide {
	position:relative;
}

.slide h3 {
	color:white;
	font-size:2rem;
	padding-top:2rem;
}

@media only screen and (max-width: 55rem) {
	.slide h3 {
	font-size:1.5rem;
	padding-top:1rem;
}
}

.slide .button {
	position:absolute;
	bottom:-100px;
}

/* --------- End Slider --------------*/

/* --------- HP Info Boxes ---------------*/

.hp-box {
	text-align:center;
}

.hp-box > li {
	xmargin:0 .5rem .7rem 0;
	text-align:left;
	
	padding:0 20px;
}

.box-item h3 {
    color: #ff6600;
    font-size: 1.5rem;
    margin:2rem 0 0.5rem;
}

.tiger {
    background: rgba(0, 0, 0, 0) url("/images/design/Tiger-Turf.jpg") no-repeat scroll right 3rem;
}

.hp-box p.inset {
	padding-right:3.5rem;
}


*::-moz-placeholder {
    color: #777;
}

 /*-------------- FAQ Page -------------------------*/
.faq-box {
	width:650px;
	margin:30px 0 30px 30px;
}

.faq-question { 
	width:100%;
	margin-bottom:30px;
}

.faq-question a {
	font-size:20px;
	color:#006ADF;
	padding-bottom:10px;
}

.faq-question a:hover {
	color:#DF3F37 ;
}

.moduleFooter a{
	font-size:12px;
	text-decoration:underline;
	float:right;
}


.answer a {
	font-size:14px;
	text-decoration:underline;
	color:blue;
}

/*/////////////////////  Contact Us Page //////////////////////////////////////*/

form#contact label {
	color:#666;
}
.captchaimg {
	float:left;
	margin-right:5px;
}


/*

.order-here-container {
 text-align: center;
}

.order-here-container a:link, 
.order-here-container a:hover, 
.order-here-container a:visited, 
.order-here-container a:active {
	border:none;
}


.featured-products{
	margin:20px 0;
}

ul.productfeaturelist li {
	width:23%;
	list-style-type:none;
	float:left;
	margin:0px 6px 10px;
	text-align:center;
}

h3.featured a {
	font-size:16px;
	color:white;
	margin:10px;
}

.image-featured {
	margin-bottom:8px;
	background-color:white;
	min-height:6.5rem;
	padding:5px 0;
}

.price-f {
	font-size:16px;
	color:#E46600;
	line-height:28px;
}


 Shop //////////////////////////////////////

.productfeaturelist {
	clear:both;
	
}

li.cat-rel {
	position:relative;
	height:170px;
}

li.cat-rel img {
	min-height:110px;
}

.hp-cat-link {
	font-size:.8rem;
}

.shop-main .header {
	color:#008cba;
	font-size:.8rem;
}

.shop-main .header a {
	text-decoration:underline;
	font-size:.8rem;
}

.shop-main .cart-summary table {
	border:none;
	margin-bottom:0;
}

ul.productSmall li {
	float:left;
	margin:5px;

}

#catCartDetails {
	background:white;
	padding:15px;
}

.shop-login {
    background: none;
    width:280px;
    margin-bottom: 18px;
}

.shop-form h1 {
	font-size:30px;
	color:#E56C03;
	margin:10px 0 5px 0;
}

.shop-form h2 {
	font-size:18px;
	padding:20px 0 7px;
}

.item {
    float: left;
    position: relative;
    width: 290px;
	font-size:14px;
	color:#666666;
}

.item-search, .item-submit {
    float: right;
    position: relative;
	font-size:14px;
	color:#666666;
}

.item-search {
	width: 190px;
}

.item-submit {
	width: 100px;
}

.item label, .item-search label {
	font-size:14px;
	color:#666666;
}


.item option {
		color: #666666;
		font-size:14px;
		padding:0px 0 3px 6px;
}

.item span {
    color: #3FBDFF;
    left: 5px;
    position: absolute;
    top: 5px;
    z-index: 999;
}

.shop-login {
	width:300px;
	float:left;
}

.shop-login p {
    color: #333333;
    float: left;
    font-size: 14px;
    padding: 10px 0 15px;
    text-align: left;
    width: 100%;
}

.right-checkout {
	float:left;
	width:270px;
}

.centre-checkout {
	float:left;
	width:300px;
}

.registration-form {
	width:300px;
	float:left;
}


a.remember {
	transition: all 0.5s ease 0s;
	font-size:.7rem;
}

a.remember:hover {
	text-decoration:underline;
}

input.left-space {
	margin-left:25px !important;
}

.continue {
	font-size:13px;
	color:#89D600;
	padding:10px 0 10px;*/


/*/////////////////////  Shop - Large Product //////////////////////////////////////

.details .productTextarea {
	    background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid #E3E3E3;
    box-shadow: none;
	font-family: Arial;
    color: #666666;
    float: left;
    font-size: 14px;
    height: 10rem;
    padding: 5px 10px;
    width: 16rem;

}

.details .engrave {
	font-size:12px;
	color:#E56C03;
	margin:0px 0 5px 0;

}

.description {
	margin:10px 0 20px 0;
	font-size:14px;
	color: #666666;
}

.description li {
	font-size:14px;
	color:#666666;
}

.group {
	width:220px;
}

/////////////////////  Shop - Small Product //////////////////////////////////////

.click a {
	color:white;
}

/////////////////////  Shop - SHOPPING CART //////////////////////////////////////


.shop-cart .cart, .shop-cart .cart-checkout {
    margin-bottom: 10px;
    padding-bottom: 3px;
	font-size:.8rem;
	color:#444;

}

.shop-cart .cart {
   	border-bottom: 1px solid #ddd;
}

.shop-cart .total {
	background-color:#ccc;
	padding-top:5px;
}

.shop-cart .cart-checkout {
	margin-bottom:30px;
}

.shop-cart .head {
	background-color:#eee;
	font-weight:bold;
}

.shop-cart .discount {
	background-color:#F7F7F7;
	margin-bottom:5px;
	padding-top:10px;
	font-size:.8rem;
	color:#444;
	line-height:40px;
}


.shop-cart .shipping {
	background-color:#F7F7F7;
	padding:10px 0 15px;
	margin-bottom:5px;
	font-size:.8rem;
	color:#444;
}

.shipping select {
	font-size:.75rem;
}

.shipping input[type="radio"] {
	margin-right:5px;
}

.shipping #shippingCountry, .shipping #shippingCountrySpan {
	display:none;
}

.shippingCalc {
	margin-top:5px;
}

.shippingDiv {
	margin-top:-25px;
}

.shop-cart .sub {
   	border: none;
    margin-bottom: 10px;
    xpadding-bottom: 30px;
	font-size:.8rem;
	color:#000;
}

.remove-btn a {
    background: url("/img/remove-btn.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    height: 30px;
    text-indent: -1000px;
    width: 30px;
}


/*.shop-cart input[type="text"] {
	margin-bottom:0.5rem;
	height:1.7rem;
}

.shop-cart .productitemcell {
	min-height:3rem;
}

#catCartDetails {
	min-height:100px;
}

#catCartDetails .cartLink {
	margin-top:20px;
	display:block;
}
/*.productitemcell {
	height:2.0rem;
}

.red {
	color:red;
}

#catCartDetails h2 {
	font-size:1.4rem;
}

@media only screen and (max-width: 45.0rem) {
input#DiscountCode, input#GiftVoucher {
    width:5rem;
}

.p-name .productitemcell{
	line-height:20px;
}

.shop-cart h1 {
	font-size:1.3rem;
}

.shop-product-large h1 {
	font-size: 1.2rem;
	line-height:1.8rem;
}
}


/////////////////////  Product Search Results //////////////////////////////////////

.right-panel-search {
	background-color: #EEEEEE;
	padding:20px 0 20px 30px;
}